﻿body

{

    margin: 0px;

    background-color: #308B8D;

}

a.Link1:link

{

    text-decoration: underline;

    color: #333333;

}

a.Link1:visited

{

    text-decoration: underline;

    color: #333333;

}

a.Link1:hover

{

    text-decoration: none;

    color: #333333;

}

a.Link1:active

{

    text-decoration: underline;

    color: #333333;

}

a.Link2:link

{

    font-family: "trebuchet MS";

    font-size: 15px;

    color: #000000;

    text-decoration: underline;

}

a.Link2:visited

{

    font-family: "trebuchet MS";

    font-size: 15px;

    color: #000000;

    text-decoration: underline;

}

a.Link2:hover

{

    font-family: "Trebuchet MS";

    font-size: 15px;

    color: #FFFFFF;

    text-decoration: none;

}

a.Link2:active

{

    font-family: "trebuchet MS";

    font-size: 15px;

    color: #000000;

    text-decoration: underline;

}



a.Link3:link

{

    font-family: Arial, Helvetica, sans-serif;

    font-size: 12px;

    color: #000000;

    text-decoration: underline;

    font-weight: bold;

    text-align: right;

}

a.Link3:visited

{

    font-family: Arial, Helvetica, sans-serif;

    font-size: 12px;

    color: #000000;

    text-decoration: underline;

    font-weight: bold;

    text-align: right;

}

a.Link3:hover

{

    font-family: Arial, Helvetica, sans-serif;

    font-size: 12px;

    color: #000000;

    text-decoration: none;

    font-weight: bold;

    text-align: right;

}

a.Link3:active

{

    font-family: Arial, Helvetica, sans-serif;

    font-size: 12px;

    color: #000000;

    text-decoration: underline;

    font-weight: bold;

    text-align: right;

}





a.Link4:link

{

    color: #000000;

    text-decoration: underline;

}

a.Link4:visited

{

    color: #000000;

    text-decoration: underline;

    

}

a.Link4:hover

{

    color: #000000;

    text-decoration: none;

    

}

a.Link4:active

{

    color: #000000;

    text-decoration: underline;

}



.titulo_paginas

{

    font-size: 18px;

    color: #000000;

    text-align: center;

    font-weight: bolder;

}

.titulo_receitas

{

    font-family: Arial, Helvetica, sans-serif;

    color: #914619;

    font-size: 16px;

    font-weight: bold;

    text-align: right;

}



.texto_empresa

{

    font-family: Arial, Helvetica, sans-serif;

    font-size: 18px;

    font-weight: bold;

    text-align: justify;

    color: #FFFFFF;

}



.titulo_categoria_produtos

{

    font-family: 'agency FB';

    font-size: 27px;

    font-weight: bold;

    color: #FFFFFF;

    text-align: right;

}



.titulo_pagina_produtos

{

    font-family: Calibri;

    font-size: 16px;

    color: #FFFFFF;

    font-weight: bold;

}



.titulo_fotos_detalhes

{

    font-family: Calibri;

    font-size: 27px;

    color: #FFFFFF;

    font-weight: bold;

    text-align: left;

    z-index: 1;

    left: 330px;

    top: 18px;

    position: absolute;

    width: 322px;

}

.bg_detalhes

{

    background-image: url('img/bg_detalhes.jpg');

    background-repeat: no-repeat;

    background-position: center top;

}

.textbox1

{

    border: 1px solid #01AAAD;

    font-size: 15px;

    color: #666666;

    margin-left: 0px;

}

.textbox2

{

    border: 1px solid #507F28;

    font-family: calibri;

    font-size: 16px;

    margin-left: 0px;

}

.label_titulo_paginas

{

    font-family: Verdana;

    font-size: 25px;

    color: #507F28;

}

.button1

{

    border: 1px solid #C0C0C0;

    font-family: Verdana;

    font-size: 12px;

    color: #333333;

    }

.div_titulo_paginas

{

    font-family: verdana;

    font-size: 18px;

    color: #333333;

    text-align: center;

}



.cor_nao_pago

{

    background-color: #FBE1E2; 

}



.cor_previsto

{

    background-color: #D7EBFF;

}



.cor_pago

{

    background-color: #D9FFD9;

}

.labRelatorio

{

    border: 1px solid #666666;

}

@font-face {
     font-family:'oswald';
     src: url('../fonts/Oswald-Regular.ttf');
    }